<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
	<longdescription lang="en">
	</longdescription>
	<maintainer>
		<email>da_risk@geekorum.com</email>
		<name>Frederic Barthelery</name>
	</maintainer>
<use>
	<flag name="system-qt">Use the system-wide <cat>dev-qt</cat> packages instead of bundled.</flag>
</use>
</pkgmetadata>
